{ "translations": {
    "Saved" : "Gespäichert",
    "Open documentation" : "Dokumentatioun opmaachen",
    "General" : "Allgemeng",
    "Metadata invalid" : "Falsch Metadata",
    "Error" : "Fehler"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}